# **Final Project - Main Bersama API**

 An app where players meet other players and sport venues

 [main page](https://gausmainbersama.herokuapp.com/)

 [documentation(swagger ui)](https://gausmainbersama.herokuapp.com/docs)
 


 Mochamad Reza Triafsa
 gaus.reza@gmail.com

 
 
 P.S: Big big thanks to Mas Abduh & Mas Arya for the patience & teaching, 
      Sanbercode dan pemprov Jabar for the opportunity ^^
      
 




